Subject: Re: [EDUC] Ordicollège 19, le buzz continue et le Café pédagogique en profite pour attaquer le Libre
From: Yves Combe <[email-masked]>
To: [email-masked]
Date: Wed, 13 Feb 2013 12:04:18 +0100
List-Id: <educ.april.org>

Le 13/02/2013 11:57, Rémi Boulle a écrit :
> Je pense que par "supports didactisés", l'IG parle des supports faits 
> par les "éditeurs" et pas les documents faits à la maison par les 
> enseignants qui ont ne posaient pas vraiment de soucis. Jarraud 
> globalise tout dans le même sac. 
Peut-être bien, mais cela reste vrai dans les deux cas. Le principal 
support iPad non utilisable sous Linux est le format d'eBook d'Apple, il 
me semble. (D'ailleurs si quelqu'un avec  iTunes voulait bien essayer 
d'utiliser les eBooks d'A+Click sous Linux, on en aurait confirmation)

-- 
yves

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ